ggev_comp_grp(3)

NAME
ggev_comp_grp - Generalized eig computational routines

SYNOPSIS

  Topics

ggbal: balance matrix
gghrd: reduction to Hessenberg
gghd3: reduction to Hessenberg, level 3
hgeqz: generalized Hessenberg eig
ggbak: back-transform eigvec
tgsen: reorder generalized Schur form
tgsna: reciprocal cond est
tgsyl: Sylvester equation
tgsy2: Sylvester equation panel (?)
{un,or}m22: multiply by banded Q, step in gghd3
lagv2: 2x2 generalized Schur factor
tgevc: eigvec of pair of matrices
tgexc: reorder generalized Schur form
tgex2: reorder generalized Schur form

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.